Subject: Community Supported Agriculture List FAQ

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Wed, 26 Jan 2000 18:05:58 -0500 (EST)

Welcome to the Community Supported Agriculture mailing list at
MetaLab's Lyris server. I will repost this FAQ once a month.
It can also be found at several locations described below.
Please distribute this announcement wherever appropriate.
The market-farming list may be of interest to many of you;
information about it, this list and other agriculture and 
permaculture forums can be found at http://metalab.unc.edu/intergarden.
I hope you enjoy CSA.

Lawrence London
CSA List owner

Lawrence F. London, Jr.  Venaura Farm
metalab.unc.edu/intergarden InterGarden
metalab.unc.edu/permaculture PermaSphere
metalab.unc.edu/intergarden/orgfarm AGINFO
[email-masked]  [email-masked]

<><><>

Welcome to the Community Supported Agriculture e-mail 
list and discussion group: [email-masked]

FAQ

Frequently Asked Questions about the 
Community Supported Agriculture discussion group

1. WHAT IS Community Supported Agriculture?

Name of list: csa
Posting address for list: [email-masked]

[email-masked] is a mailing list/newsgroup/webforum
for networking among farmers involved in operating a CSA

The listowner is:

Lawrence London 
Venaura Farm,
[email-masked]
http://metalab.unc.edu/intergarden

*******************************************************

2. HOW DO I SUBSCRIBE TO CSA?

Self-subscribe throuth the Web by accessing the website at
http://franklin.oit.unc.edu/cgi-bin/lyris.pl?enter=csa.

Subscribing & unsubscribing to csa 
using email instead of the Web interface: 

In case you do not have Web access or for any reason need to use the email
interface, here are some key commands;

In all cases, the default server address is: [email-masked]

This is the email address to send commands to change the status of your
account. Other addresses are shown where appropriate. Note that commands
may be placed in either the subject line or in the body of the
message. For
some actions you have several choices of commands and you may use the one
that suits your preferred mode.

SUBSCRIBING:
subscribe csa
subscribe csa your_name
join csa
join csa your_name
alternate address: [email-masked]

UNSUBSCRIBING:
unsubscribe csa
leave csa
alternate address: [email-masked]

SETTING MEMBERSHIP TO DIGEST MODE:
set csa digest

SETTING MEMBERSHIP TO INDEX MODE:
set csa index

SETTING MEMBERSHIP TO DISCUSSION MODE:
set csa mail

TEMPORARILY SUSPENDING MAIL FROM THE LIST: set csa nomail
RESUMING MAIL FROM THE LIST:
set csa mail
set csa digest
set csa index

You may subscribe as an e-mail list, a digest of that list or just gain
access to the usegroup which gives you access to posts from the web but
doesn't deliver them to your mailbox. If you lack web access, or the
e-mail
commands don't seem to work, e-mail me at [email-masked]
or [email-masked] with your email address and (optional)
full name, and I'll sign you up.

*******************************************************

3. HOW DO I UNSUBSCRIBE TO CSA?

At the end of every post to this list there is text at the bottom of the
page with automated unsubscription info and procedure. Here is a sample
from a typical post:

You are currently subscribed to csa as: <your email address>
To unsubscribe send a blank email to
leave-csa-<user number>@franklin.oit.unc.edu

OR Self-unsubscribe by accessing the website at
http://franklin.oit.unc.edu/cgi-bin/lyris.pl?enter=csa.

If you lack web access, or the instructions don't work for you, e-mail me
with your full name and email address, and I'll unsubscribe you.
PLEASE DO NOT SEND UNSUBSCRIBE MESSAGES TO THE ENTIRE LIST.

*******************************************************
5. DO I HAVE TO SUBSCRIBE TO READ THE POSTS?

You  can read the posts using the Web interface as well as the News
interface without being a subscriber to the list.

To read using the Web interface go to:

http://franklin.oit.unc.edu/cgi-bin/lyris.pl?enter=csa and click
on the button that says "Visit csa without joining"

To read using the News interface use the following methods:

Method 1 using your news reader:
-
Access via Usenet news can be had by adding this news server name to your
list of news servers in your news reader, or make it your default server:

franklin.oit.unc.edu

Connect to the franklin.oit.unc.edu news server, download the list of
available newsgroups and subscribe to csa. Subscribing to the csa
newsgroup 
does not make you a subscriber to the list. You can post to the newsgroup 
only if you are a list subscriber; otherwise you can read the newsgroup.

Method 2 using your Web browser [+ news reader]: -
go to this URL (i.e. type this URL into the dialog box in your web
browser)
news://franklin.oit.unc.edu (news:// is part of a URL just like ftp:// and
http://) and download the list of available newsgroups and subscribe to 
csa.

or go to this URL:
news://franklin.oit.unc.edu/csa for reading (and/or posting if
you're a list subscriber)

*******************************************************

5. HOW DO I POST TO Community Supported Agriculture?

Send your messages to:
[email-masked]

You have to be a list subscriber to post to csa using either the
Email, Web or News interface. You can, however read all posts, including
the archives, as a non-subscriber.

In order to post to csa, you must be subscribed 
to the list AND send your message from the email account that you used to 
subscribe to the list. In other  words, if you have several e-mail
accounts 
or aliases, you need to send e-mail from the account you used to
subscribed.

IMPORTANT NOTE: All posts to csa are permanently archived.  This
allows folks to go back and search for specific information in a thread.
It also means your name is archived with your post.  If this is a problem
for you, it's best you not use this list.

*******************************************************

6. WHERE CAN I FIND ARCHIVES OF POSTINGS TO CSA?

On the world wide web at:
http://franklin.oit.unc.edu/cgi-bin/lyris.pl?enter=csa

*******************************************************

8. WHAT ARE SOME OTHER WEBSITES OR DISCUSSION GROUPS THAT MIGHT BE OF
INTEREST

SANET-MG Sponsored the Sustainable Agriculture Network from the USDA, this
list is international in scope. It is largely populated by academics and
the discussions are frequently philosophical and/or policy oriented.
However, farmers frequently lurk here and research on any given topic is
available for the asking. Archives and subscription information can be
found at http://www.sare.org/san/htdocs/hypermail

BD-L Biodynamic farming list. The philosophy and practice of biodynamics
http://www.biodynamics.com/ gets you to the website and subscription to
the
list. BD CSAs are listed here.

Lawrence London's websites and forums at MetaLab:
http://metalab.unc.edu/intergarden
http://metalab.unc.edu/permaculture

There's a special document with info on accessing all these lists in a
file
at this URL: http://metalab.unc.edu/intergarden/forumdoc.txt

Lists of interest at the MetaLab Lyris server include:

csa
soil-quality
seed-saving
community-foodsystems
herb 
market-farming
permaculture
permaculture-calendar

The Sustainable Farming Connection
Developed and maintained by Craig Cramer formerly editor of The New Farm.
This site is a cornucopia of resources and topics. Sustainable techniques
for farms of all sizes and crops.
http://sunsite.unc.edu/farming-connection/

ATTRA - Appropriate Technology Transfer to Rural Areas One of the best
appropriate scale and alternative crop sites on the web. Loaded with
publications and links. This is THE site for posting apprenticeship and
internship opportunities www.ATTRA.org

IF YOU GARDEN FOR PLEASURE, LANDSCAPE, AND EXPERIMENTATION the following
sites may be better suited to your needs

http://metalab.unc.edu/intergarden InterGarden 
Rodale Press Gardening http://www.rodalepress.com./gardening.htm
National Gardening Association www.garden.org

IF YOU HOMESTEAD OR FARM PRIMARILY AS A LIFESTYLE CHOICE AND GROW FOOD
primarily to feed your own family, the following site may be better suited
to your needs

http://www.homestead.org

*******************************************************
8. OTHER RESOURCES

GROWING FOR MARKET is a monthly newsletter that has articles by and about
market farmers. Good ideas and honest discussion abound. Subscriptions are
$30/year. GFM, Fairplain Publications, P.O. Box 3747, Lawrence, KS 66046;
Tel 800-307-8949/fax: 913.841.2559. [email-masked]

THE COMMUNITY FARM A Voice for Community Supported Agriculture Edited and
produced by Jim Sluyter and Jo Meller. Quarterly publication comes out in
February, May, August and November. $20 US TCM 3480 Potter Rd. Bear Lake,
MI 49614 (616) 889-3216 [email-masked]

*******************************************************

9. WHERE CAN THE COMMUNITY SUPPORTED AGRICULTURE MAILING LIST FAQ BE
FOUND?

The FAQ will be sent to you automatically to indicate 
that you have subscribed successfully 

OR you may read it (csa.faq) at:
http://metalab.unc.edu/intergarden/documents/csa.faq

OR have it sent to you by email by sending email to:
[email-masked]
with the message text or subject line containing:
get csa csa-list.faq

*******************************************************

Lawrence F. London, Jr.  Venaura Farm
metalab.unc.edu/intergarden InterGarden
metalab.unc.edu/permaculture PermaSphere
metalab.unc.edu/intergarden/orgfarm AGINFO
[email-masked]  [email-masked]